@font-face {
    font-family: 'Calibre';
    src: url('Calibre-Regular.woff2') format('woff2'),
        url('Calibre-Regular.woff') format('woff'),
        url('Calibre-Regular.ttf') format('truetype'),
        url('Calibre-Regular.svg#Calibre-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Calibre';
    src: url('Calibre-Bold.woff2') format('woff2'),
        url('Calibre-Bold.woff') format('woff'),
        url('Calibre-Bold.ttf') format('truetype'),
        url('Calibre-Bold.svg#Calibre-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Calibre';
    src: url('Calibre-Semibold.woff2') format('woff2'),
        url('Calibre-Semibold.woff') format('woff'),
        url('Calibre-Semibold.ttf') format('truetype'),
        url('Calibre-Semibold.svg#Calibre-Semibold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Calibre';
    src: url('Calibre-Black.woff2') format('woff2'),
        url('Calibre-Black.woff') format('woff'),
        url('Calibre-Black.ttf') format('truetype'),
        url('Calibre-Black.svg#Calibre-Black') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Calibre';
    src: url('Calibre-Light.woff2') format('woff2'),
        url('Calibre-Light.woff') format('woff'),
        url('Calibre-Light.ttf') format('truetype'),
        url('Calibre-Light.svg#Calibre-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Calibre';
    src: url('Calibre-Medium.woff2') format('woff2'),
        url('Calibre-Medium.woff') format('woff'),
        url('Calibre-Medium.ttf') format('truetype'),
        url('Calibre-Medium.svg#Calibre-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Calibre';
    src: url('Calibre-Thin.woff2') format('woff2'),
        url('Calibre-Thin.woff') format('woff'),
        url('Calibre-Thin.ttf') format('truetype'),
        url('Calibre-Thin.svg#Calibre-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Berlingske Serif';
    src: url('BerlingskeSerif-Bold.woff2') format('woff2'),
        url('BerlingskeSerif-Bold.woff') format('woff'),
        url('BerlingskeSerif-Bold.ttf') format('truetype'),
        url('BerlingskeSerif-Bold.svg#BerlingskeSerif-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Berlingske Serif';
    src: url('BerlingskeSerif-Bold_1.woff2') format('woff2'),
        url('BerlingskeSerif-Bold_1.woff') format('woff'),
        url('BerlingskeSerif-Bold_1.ttf') format('truetype'),
        url('BerlingskeSerif-Bold_1.svg#BerlingskeSerif-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Berlingske Serif';
    src: url('BerlingskeSerif-Bold_2.woff2') format('woff2'),
        url('BerlingskeSerif-Bold_2.woff') format('woff'),
        url('BerlingskeSerif-Bold_2.ttf') format('truetype'),
        url('BerlingskeSerif-Bold_2.svg#BerlingskeSerif-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

